#fm-fields-view {
  height: 620px;
}
#fm-pivot-view #fm-fields-view .fm-popup-content .fm-ui-col-3 {
    height: 500px !important;
}
#fm-pivot-view #fm-fields-view .fm-popup-content .fm-list-wrap .fm-list-content li {
  height: 28px !important;
  padding-top: 5px !important;
}
#fm-pivot-view #fm-fields-view .fm-popup-content .fm-list-wrap .fm-list-content li.fm-values:before {
  top: 0px !important;
}
#fm-pivot-view #fm-fields-view .fm-popup-content .fm-list-wrap .fm-list-content #fm-lst-measures #fm-aggr-display:before {
  top: 0px !important;
}
.fm-cell.fm-empty{
  border: none !important;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
  outline: none;
  color: inherit;
}
button:focus{
  outline: none;
}
.demo-toolbar{
  margin: 3px;
}
.demo-toolbar .btn-grey-theme {
 width: 105px;
 color: #999;
 border: 2px solid #999;
}
.demo-toolbar .btn-grey-theme:hover {
 color: #888;
 border: 2px solid #888;
 background: #fff;
}
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom{
  margin: 0;
  padding: 0;
}
body{
  font-family: Arial,"Helvetica Neue",sans-serif;
  font-size: 1.4rem;
  background-color: #FAF9F8;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
.row{
  margin: 0;
}
.card-budget{
  background-color: #fff;
  padding: 10px;
  /*-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  */
  webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  height: 320px;
}
.card-budget:hover{
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.1);
  webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,.1);
}
.card-empty-budget{
  background-color: #fff;
  padding: 10px;
  /*-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);*/
  webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  height: 55px;
}
.card-empty-budget:hover{
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.1);
  webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,.1);
}
.navbar{
  font-family: Arial,"Helvetica Neue",sans-serif;
  font-size: 1.4rem;
  background: #F5F3F1;
  border-radius: 0;
  margin: 0;
  padding: 0;
  border: none;
  min-height: 56px;
}
.navbar-brand {
  float: left;
  height: 56px;
  padding: 20px 15px;
  line-height: 20px;
  font-size: 2rem;
  font-weight: 500;
}
.navbar-right{
  margin-right: 0;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
  color: #111;
}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  text-shadow: none;
  color: #eeac09;
}
.navbar-button {
  height: 56px;
  position: relative;
  display: block;
  float: left;
  margin-right: 2px;
  background: none;
  border: none;
  color: #eeac09;
  text-transform: uppercase;
  padding: 7px;
  font-size: 1.4rem;
  font-weight: 500;
}
.navbar-button:hover{
  background-color: rgba(158,158,158,.1);
}
.modal-button {
  height: 56px;
  position: relative;
  display: block;
  float: right;
  margin-right: 2px;
  background: none;
  border: none;
  color: #eeac09;
  padding: 7px;
  font-size: 1.4rem;
  font-weight: 500;
  font-weight: bold;
}
.white{
  color: #fff;
}
.black{
  color: #111;
}
.navbar-button > i{
  margin: 4px;
}
.card-budget .col-left{
  float: left;
  width: 70%;
  padding: 10px;
}
.card-budget .col-right{
  float: right;
  width: 26%;
  text-align: right;
  padding: 8px;
  border-left: 1px solid #efefef;
}
.card-budget .button-card{
  background: none;
  border: none;
  color: #999;
  width: 100%;
  text-align: right;
  text-transform: uppercase;
  height: 3.6rem;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 1px;
}
.card-budget .button-card:hover{
  background-color: rgba(158,158,158,.1);
}
.card-budget .button-card> i{
  margin-left: 5px;
}
.card-title{
  font-size: 1.6rem;
  font-weight: 600;
  margin: 0;
}
.col-lg-6{
  margin: 0px;
  padding: 10px;
}
.footer_budget{
  position: absolute;
  height: 50px;
  width: 100%;
  /*background: #111;*/
  background-color: #F5F3F1;
  bottom: 0;
  z-index: 1000;
}
.footer_budget .left{
  display: block;
  float: left;
  width: auto;
  color: #eeac09;
  height: 100%;
  padding: 15px;
  font-weight: 700;
  max-width: 35%;
}
.footer_budget .right{
  display: block;
  float: right;
  height: 100%;
  font-weight: 900;
  font-size: 1.3rem;
}
.button_bdg{
  background: none;
  border: none;
  color: #111;
  height: 100%;
  padding: 0;
  margin: 0;
}
.button_bdg:hover{
  color: #eeac09;
}
.button_bdg i{
  width: 100%;
  font-size: 16px;
}
.button_bdg span{
  font-size: 10px;
  text-transform: uppercase;
}

/*LOGIN INTERFACE*/
.container-fluid{
  text-align: center;
  background: rgba(0,0,0,.6);
  position: absolute;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  /*height: 100%;*/
}
#authVideo {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url({% static 'auth.jpg' %}) no-repeat;
  background-size: cover;
  -webkit-transition: 1s opacity;
  transition: 1s opacity;
}
.card{
  margin: 0 auto;
  max-width: 350px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  padding: 15px 15px 10px 15px;
  display: block;
  font-size: 1.4rem;
}
#logo_icon{
    margin: 0 auto;
    max-width: 150px!important;
    margin-bottom: 20px!important;
}
.theTitle {
  color: #eeac09;
  font-weight: 400;
  font-family: Oswald,sans-serif,Roboto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 3.5em;
}
.theTagline {
  text-align: center;
  color: #fff;
  margin-bottom: 25px;
  font-size: 1.4em;
  font-weight: 300;
}

.login-inp{
  background: rgba(255,255,255,.1);
}
.transparent{
  background: transparent;
  border: none;
}
#id_username, #id_password, #id_email, #id_new_password1, #id_new_password2, #id_password1, #id_password2{
  height: 20px;
  border: none;
  border-radius: inherit;
  background: transparent;
  color:#fff;
  font-size: 1.6rem;
  margin: 13px 8px;
  padding: 0;
  width: 93%;
}
.btn-submit{
  background: transparent;
  border: 1px solid;
  border-color: rgba(255,255,255,.2);
  box-shadow: none;
  border-radius: unset;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  margin: 5px 0;
  border-radius: 2px;
}
.btn-submit:hover{
  background-color: rgba(158,158,158,.1);
  color: #fff;
}
.btn-new-account{
  background-color: #777;
  border: 1px solid;
  border-color: rgba(255,255,255,.2);
  box-shadow: none;
  border-radius: unset;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  margin: 5px 0;
  border-radius: 2px;
}
.btn-new-account:hover,.form-signin,.glyphicon{
  color: #fff;
}
.someInfo{
  color: #ddd;
  margin: 33px 0;
}
.someInfo a, .someInfo p{
  text-decoration: none;
  color: #ddd;
}
.modal-title{
  font-size: 22px;
}
.radio{
  font-size: 17px;
}
.orange-budget{
  color: #eeac09;
}
.button_bdg:hover{
  color: #eeac09
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: #ffffff;
}
.inchange_username{
  border: none;
  width: 100%;
  border-bottom: 1px solid #dedede;
  height: 35px;
}
.lchange_username{
  text-transform: uppercase;
}
/* ::-webkit-scrollbar {
    display: none;
} */
.errorlist{
  padding-left: 24px;
}
.pwd_strength{
  font-size: 14px;
}
.pwd_strength p {
  text-align: left;
}

@media(max-width:768px){
  .navbar-button {
    width: 100%;
  }
}
